//#define XERR
#include "zipcheck.ih"

size_t ZipCheck::chdir(string const &subDir)
{
    size_t ret = d_path.size();
    d_path += subDir + '/';
    fs::current_path(subDir);            // go to the target dir

    return ret;
}
